{
  "_id": "tarot_078",
  "_key": "!items!tarot_078",
  "name": "Roi d'Épée",
  "type": "tarot",
  "img": "systems/fvtt-hamalron/assets/icons/tarot.svg",
  "folder": "a000000000000001",
  "sort": 7800000,
  "flags": {},
  "system": {
    "type": "figure",
    "symbole": "epee",
    "valeur": "roi",
    "description": "<p>Roi d'Épée</p>",
    "image": "systems/fvtt-hamalron/assets/icons/tarot.svg"
  }
}